/** Standard **/

body{
background-color:#585955;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
color:#000000;
margin:0px;
}

table{
border:0px;
border-spacing:0;
border-collapse:collapse;
}

table td{
padding:0px;
vertical-align:top;
}

img{
padding:0px;
margin:0px;
border:0px;
}

h1{
color:black;
font-size:15px;
font-weight:bold;
margin-top:1px;
margin-bottom:1px;
padding-top:1px;
}

h3.ausgelistet{
margin:0px;
padding:0px;
color:red;
font-weight:bold;
margin-top:10px;
}

h3.alternativen{
margin:0px;
padding:0px;
color:rgb(49,155,2);
font-weight:bold;
margin-bottom:10px;
margin-top:15px;
}

a{
color:green;
text-decoration:none;
}

/** tools **/

.clean{
clear:both;
}

/** Struktur **/

.container{
width:950px;
margin-top:6px;
margin-left:auto;
margin-right:auto;
}

.container_banner{
position:relative;
background-image:url(/images/elements/2012/head_logo.png);
width:100%;
height:132px;
}

.container_banner_suchen{
position:absolute;
top:70px;
right:10px;
}

.container_banner_suchen input[type=text],input[type=search]{
height:22px;
width:130px;
border:1px solid black;
}

.container_banner_suchen input[type=submit]{
text-align:center;
padding-top:1px;
padding-bottom:1px;
color:black;
background-color:rgb(133,194,39);
width:90px;
border:1px solid black;
margin-left:30px;
}




.container_banner_suchen_new{
position:absolute;
top:70px;
right:10px;
}

.container_banner_suchen_new input[type=text],.container_banner_suchen_new input[type=search]{
float:left;
height:24px;
width:225px;
border:1px solid black;
padding:0px;
padding-left:5px;
}

.container_banner_suchen_new input[type=submit]{
float:left;
width:26px;
height:26px;
background-image:url(/images/lupe.png);
border:0px;
}




.container_navigation{
width:950px;
background-color:white;
}

.container_navigation_table{
width:950px;
}

.container_navigation_style{
vertical-align:middle;
border-right:5px solid #E8E3CC;
text-align:center;
height:30px;
}

.container_navigation_1{
width:20px;
}

.container_sprachen{
width:195px;
background-color:white;
text-align:right;
padding-right:10px;
vertical-align:middle;
}

.container_inhalt{
background-color:#E8E3CC;
padding-top:5px;
}

.container_content_gesamt{
width:930px;
padding-left:10px;
padding-right:10px;
padding-top:5px;
}

.container_content_left{
float:left;
width:180px;
min-height:500px;
}

.container_content_right{
float:left;
margin-left:10px;
min-height:500px;
width:753px;
}

.container_content_right_extended{
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
min-height:580px;
width:733px;
background-color:white;
}

.container_footer{
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
text-align:right;
}

/** navigation **/

.navigation_inactive{
font-size:15px;
font-weight:bold;
color:#666666;
padding-bottom:5px;
padding-right:10px;
padding-left:10px;
}

.navigation_inactive:Visited,.navigation_inactive:Active,.navigation_inactive:Hover{
font-size:15px;
font-weight:bold;
color:#666666;
}

.navigation_active{
font-size:15px;
font-weight:bold;
padding-bottom:5px;
padding-right:10px;
padding-left:10px;
color:black;
}

/** Anzeige **/

.ueberschrift{
font-size:14px;
font-weight:bold;
padding-bottom:15px;
width:500px;
}

.text{
font-size:12px;
width:584px;
line-height:16px;
}

.tabgrey{
font-size:12px;
padding-left:3px;
padding-top:3px;
padding-bottom:3px;
background-color:#DEDCDC;
font-weight:bold;
width:584px;
margin-bottom:5px;
}

.tabgrey a{
color:#4E4A49;
}

.tabgrey_hinweis{
padding-bottom:20px;
width:584px;
line-height:16px;
}

.info{
position:relative;
}

.info_text{
display:none;
}

.info:hover .info_text{
position:absolute;
top:13px;
left:0px;
display:block;
z-index:1;
background-color:white;
width:100px;
height:100px;
border:1px solid black;
}

.small{
color:grey;
text-decoration:underline;
font-size:10px;
}

.pflichtfeld{
color:red;
}

.pflichtfeld_text{
font-size:10px;
color:red;
}

.leftnav_active{
margin-top:5px;
margin-left:15px;
margin-right:15px;
padding-bottom:3px;
padding-top:3px;
padding-left:3px;
color:#666666;
background-color:rgb(179,214,0);
border-bottom:1px solid white;
font-size:13px;
width:155px;
}

.leftnav_inactive{
margin-top:5px;
margin-left:15px;
margin-right:15px;
padding-bottom:3px;
padding-top:3px;
padding-left:3px;
color:#666666;
border-bottom:1px solid white;
font-size:13px;
width:155px;
}

.leftnav_inactive a,.leftnav_active a{
color:black;
}

.leftnav_unav{
width:155px;
padding:0px;
margin:0px;
margin-left:15px;
}

.leftnav_unav_ul{
margin:0px;
margin-left:20px;
padding:0px;
word-wrap:break-word;
}

.liste{
list-style-image:url(/images/bullet.png);
padding:0px;
margin:0px;
font-size:12px;
}

.listeaktiv{
list-style-image:url(/images/bullet2.png);
padding:0px;
margin:0px;
font-size:12px;
}

.listeaktiv a{
color:black;
}

.absenden{
height:20px;
width:90px;
border:1px solid #999999;
}

/** Bereiche **/

/** Infothek**/
.infothek_banner{
padding-top:12px;
text-align:center;
}

.infothek_navigation{
text-align:left;
line-height:20px;
padding-top:12px;
padding-left:24px;
font-size:14px;
}

/** Kontakt **/

.kontakt_links{
width:100px;
padding-bottom:10px;
}

.kontakt_rechts{
width:400px;
padding-bottom:10px;
}

/** Dealerformular **/
.dealerformular_links{
padding-top:2px;
vertical-align:top;
width:134px;
}

.dealerformular_rechts{
padding-top:2px;
vertical-align:top;
width:366px;
}

.dealerformular_rechts input[type=text],select,textarea{
width:366px;
}

.dealerformular_rechts textarea{
height:120px;
}

.dealerformular_rechts_links{
padding-top:2px;
vertical-align:top;
width:200px;
}

.dealerformular_rechts_rechts{
padding-top:2px;
vertical-align:top;
width:300px;
}

.dealerformular_small{
font-size:10px;
}

/** Kontaktformular **/
.kontaktformular_links{
padding-top:2px;
vertical-align:top;
width:134px;
}

.kontaktformular_rechts{
padding-top:2px;
vertical-align:top;
width:466px;
}

.kontaktformular_rechts input[type=text],select,textarea{
width:466px;
}

.kontaktformular_rechts textarea{
height:120px;
}

/** Impressum **/
.impressum_links{
width:130px;
font-size:12px;
vertical-align:top;
padding-top:15px;
line-height:16px;
}

.impressum_rechts{
width:370px;
font-size:12px;
vertical-align:top;
padding-top:15px;
line-height:16px;
text-align:justify;
}

/** Kaufen **/

.kaufen_fachhaendler_links{
vertical-align:top;
width:334px;
}

.kaufen_fachhaendler_rechts{
vertical-align:top;
width:250px;
}

/** Fachhändler **/
.fachhaendler_links{
border-bottom:1px solid lightgrey;
padding-top:10px;
padding-bottom:10px;
width:120px;
vertical-align:top;
}

.fachhaendler_mitte{
border-bottom:1px solid lightgrey;
padding-top:10px;
padding-bottom:10px;
width:285px;
vertical-align:top;
}

.fachhaendler_rechts{
padding-left:5px;
border-bottom:1px solid lightgrey;
padding-top:10px;
padding-bottom:10px;
width:215px;
vertical-align:top;
}

.fachhaendler_rechts_links{
width:50px;
}

.fachhaendler_rechts_rechts{
width:165px;
}

/** Onlineshops **/
.onlineshop_links{
border-bottom:1px solid lightgrey;
padding-top:10px;
padding-bottom:10px;
width:120px;
vertical-align:top;
}

.onlineshop_mitte{
border-bottom:1px solid lightgrey;
padding-top:10px;
padding-bottom:10px;
width:285px;
vertical-align:top;
}

.onlineshop_rechts{
padding-left:5px;
border-bottom:1px solid lightgrey;
padding-top:10px;
padding-bottom:10px;
width:215px;
vertical-align:top;
}

.onlineshop_rechts_links{
width:50px;
}

.onlineshop_rechts_rechts{
width:165px;
}

/** Premiumpartner **/
.premiumpartner_links{
border-bottom:1px solid lightgrey;
padding-top:10px;
padding-bottom:10px;
width:120px;
vertical-align:top;
}

.premiumpartner_mitte{
border-bottom:1px solid lightgrey;
padding-top:10px;
padding-bottom:10px;
width:285px;
vertical-align:top;
}

.premiumpartner_rechts{
padding-left:5px;
border-bottom:1px solid lightgrey;
padding-top:10px;
padding-bottom:10px;
width:215px;
vertical-align:top;
}

.premiumpartner_rechts_links{
width:50px;
}

.premiumpartner_rechts_rechts{
width:165px;
}

/** Distributoren **/
.distributoren_links{
padding-top:10px;
padding-bottom:10px;
width:150px;
vertical-align:top;
border-bottom:1px solid lightgrey;
}

.distributoren_mitte{
padding-top:10px;
padding-bottom:10px;
padding-right:10px;
width:265px;
vertical-align:top;
border-bottom:1px solid lightgrey;
}

.distributoren_rechts{
padding-top:10px;
padding-bottom:10px;
width:200px;
vertical-align:top;
border-bottom:1px solid lightgrey;
}

.distributoren_tabgrey{
font-size:12px;
padding-left:5px;
padding-top:6px;
padding-bottom:6px;
background-color:#DEDCDC;
font-weight:bold;
width:100%;
margin-bottom:5px;
color:black;
}



/**
.distributoren_links{
padding-top:10px;
padding-bottom:10px;
width:170px;
vertical-align:top;
border-bottom:1px solid lightgrey;
}

.distributoren_rechts{
padding-top:10px;
padding-bottom:10px;
width:330px;
vertical-align:top;
border-bottom:1px solid lightgrey;
}

.distributoren_rechts_links{
width:80px;
}

.distributoren_rechts_rechts{
width:200px;
}
**/

/** Service **/

/** Supportformular **/
.supportformular_links{
padding-top:2px;
vertical-align:top;
width:134px;
}

.supportformular_rechts{
padding-top:2px;
vertical-align:top;
width:466px;
}

.supportformular_rechts input[type=text],input[type=tel],input[type=email],select,textarea{
width:466px;
}

.supportformular_small{
font-size:10px;
}

/** FAQ **/

.faq_threads{
border-right:1px solid black;
width:250px;
}

.faq_beitraege{
width:350px;
padding-left:10px;
}

.faq_threads_active{
display:block;
padding:2px;
background-color:rgb(179,214,0);
color:black;
margin-top:4px;
width:190px;
}

.faq_threads_inactive{
display:block;
padding:2px;
margin-top:4px;
width:190px;
}

.faq_beitraege_active{
display:block;
padding:2px;
background-color:rgb(179,214,0);
color:black;
margin-top:4px;
}

.faq_beitraege_inactive{
display:block;
padding:2px;
margin-top:4px;
}

/** Produkte **/
.inhalt{
position:relative;
width:500px;
margin-bottom:15px;
line-height:16px;
}

.produktgruppen{
float:left;
text-align:center;
width:230px;
padding-bottom:40px;
}

.produkt_navigation_oben{
border-top:1px solid rgb(130,125,106);
border-bottom:1px solid rgb(130,125,106);
color:rgb(130,125,106);
}

.produkt_navigation_oben a{
color:black;
}

.produkt_navigation_oben_1{
height:2px;
background-color:white;
}

.produkt_navigation_oben_2{
width:118px;
height:20px;
text-align:center;
vertical-align:middle;
border-right:2px solid white;
}

.produkt_navigation_oben_3{
height:20px;
width:1px;
background-color:rgb(130,125,106);
}

.produkt_navigation_oben_4{
width:118px;
height:20px;
text-align:center;
vertical-align:middle;
border-right:2px solid white;
border-left:2px solid white;
}

.produkt_navigation_oben_5{
width:118px;
height:20px;
text-align:center;
vertical-align:middle;
border-right:2px solid white;
border-left:2px solid white;
}

.produkt_navigation_oben_6{
width:118px;
height:20px;
text-align:center;
vertical-align:middle;
border-right:2px solid white;
border-left:2px solid white;
}

.produkt_navigation_oben_7{
width:118px;
height:20px;
text-align:center;
vertical-align:middle;
border-left:2px solid white;
border-right:2px solid white;
}

.produkt_navigation_oben_8{
width:117px;
height:20px;
text-align:center;
vertical-align:middle;
border-right:2px solid white;
border-left:2px solid white;
}

.produkt_navigation_oben_active{
background-color:rgb(179,214,0);
}

.produkt_navigation_oben_inactive{
background-color:rgb(245,244,231);
}


.produkt_artikel_infos{
height:200px;
width:733px;
padding-bottom:10px;
border-bottom:2px solid rgb(179,214,0);
}

.produkt_artikel_artikel_nr{
float:left;
width:100px;
height:200px;
padding-left:10px;
}

.produkt_artikel_pfeil_links{
float:left;
width:18px;
height:108px;
padding-top:92px;
}

.produkt_artikel_hauptbild{
text-align:center;
float:left;
width:358px;
height:195px;
padding-top:5px;
border-left:1px solid rgb(233,229,202);
border-right:1px solid rgb(233,229,202);
}

.produkt_artikel_pfeil_rechts{
float:left;
width:60px;
height:108px;
padding-top:92px;
padding-left:5px;
}

.produkt_artikel_kleine_bilder{
text-align:center;
float:left;
width:53px;
height:200px;
}

.produkt_artikel_kleine_bilder_1{
border:1px solid rgb(179,214,0);
margin-top:7px;
margin-bottom:7px;
padding:2px;
width:50px;
height:38px;
}

.produkt_artikel_kleine_bilder_2{
border:1px solid rgb(245,244,231);
margin-top:7px;
margin-bottom:7px;
padding:2px;
width:50px;
height:38px;
}

.produkt_artikel_texte{
float:left;
width:500px;
padding-right:17px;
margin-top:15px;
margin-left:10px;
border-right:1px solid rgb(245,244,231);
}

produkt_artikel_texte ul,li{
margin-left:15px;
padding:0px;
}

.produkt_artikel_aehnliche_artikel{
padding-left:20px;
float:left;
width:142px;
margin-top:15px;
color:rgb(130,125,106);
}

.produkt_artikel_aehnliche_artikel_table{
width:142px;
margin-top:10px;
margin-bottom:15px;
color:rgb(130,125,106);
border-top:1px solid rgb(245,244,231);
}

.produkt_artikel_aehnliche_artikel_table_1 a,.produkt_artikel_aehnliche_artikel_table_2 a,.produkt_artikel_aehnliche_artikel_table_3 a{
color:#666666;
}

.produkt_artikel_aehnliche_artikel_table_1{
padding-top:10px;
width:60px;
}

.produkt_artikel_aehnliche_artikel_table_2{
vertical-align:bottom;
font-weight:bold;
}

.produkt_artikel_aehnliche_artikel_table_3{
border-bottom:1px solid rgb(245,244,231);
padding-top:10px;
padding-bottom:10px;
}

.produkt_artikel_aehnliche_artikel_table_4{
border-bottom:1px solid rgb(245,244,231);
padding-top:5px;
padding-bottom:5px;
font-weight:bold;
}

.produkt_artikel_aehnliche_artikel_table_5{
border-bottom:1px solid rgb(245,244,231);
padding-bottom:5px;
padding-top:5px;
}

.produkt_artikel_aehnlich{
margin-left:10px;
margin-right:20px;
margin-top:5px;
color:rgb(130,125,106);
}

.produkt_artikel_aehnlich_1{
padding-bottom:10px;
text-align:left;
}

.produkt_artikel_aehnlich_2{
height:20px;
width:70px;
text-align:left;
vertical-align:middle;
border-right:1px solid rgb(245,244,231);
border-bottom:1px solid rgb(233,229,202);
}

.produkt_artikel_aehnlich_3{
width:50px;
height:20px;
text-align:center;
vertical-align:middle;
color:black;
border-right:1px solid rgb(245,244,231);
border-bottom:1px solid rgb(233,229,202);
}

.produkt_artikel_aehnlich_4{
padding-left:5px;
height:20px;
width:420px;
text-align:left;
vertical-align:middle;
color:black;
border-bottom:1px solid rgb(233,229,202);
}

/**
.produkt_artikel_technische_daten_ueberschrift{
padding-top:10px;
padding-bottom:10px;
text-align:center;
background-color:rgb(180,180,180);
color:white;
padding-left:10px;
padding-right:10px;
font-weight:bold;
}

.produkt_artikel_technische_daten{
padding-bottom:2px;
border-bottom:1px solid rgb(233,229,202);
margin-top:15px;
}

.produkt_artikel_technische_daten_1{
width:140px;
background-color:rgb(245,244,231);
text-align:left;
vertical-align:middle;
padding-left:10px;
color:rgb(130,125,106);
}

.produkt_artikel_technische_daten_2{
background-color:rgb(130,125,106);
border-left:2px solid white;
width:1px;
}

.produkt_artikel_technische_daten_3{

text-align:left;
color:black;
padding-left:10px;
padding-top:10px;
padding-bottom:10px;
}

**/


.produkt_artikel_technische_daten_gruppe{
margin-top:20px;
margin-bottom:5px;
display:block;
background-color:white;
color:black;
font-weight:bold;
}

.produkt_artikel_technische_daten_ueberschrift{
padding-top:10px;
padding-bottom:10px;
text-align:left;
background-color:rgb(180,180,180);
color:white;
padding-left:10px;
padding-right:10px;
font-weight:bold;
}

.produkt_artikel_technische_daten_ueberschrift2{
padding-top:5px;
padding-bottom:5px;
font-weight:normal;
font-size:14px;
}

.produkt_artikel_technische_daten{
border-bottom:1px solid rgb(233,229,202);
margin-bottom:0px;
margin-top:0px;
display:table;
width:100%;
}

.produkt_info_text .produkt_artikel_technische_daten:last-child{
border-bottom:0px;
margin-bottom:0px;
}

.produkt_artikel_technische_daten_1{
width:140px;
/** background-color:rgb(245,244,231);**/

text-align:left;
vertical-align:middle;
padding-left:10px;
color:rgb(130,125,106);
display:table-cell;
border-right:1px solid rgb(130,125,106);
border-right:1px solid lightgrey;
}

.produkt_artikel_technische_daten_3{
text-align:left;
color:black;
padding-left:10px;
padding-top:10px;
padding-bottom:10px;
display:table-cell;
}

.produkt_artikel_technische_daten_back1{
background-color:rgb(240,240,240);
}

.produkt_artikel_technische_daten_back2{
background-color:rgb(230,230,230);
}




.produkt_artikel_dokumente{
margin-top:15px;
padding-bottom:2px;
border-bottom:1px solid rgb(233,229,202);
color:rgb(130,125,106);
}

.produkt_artikel_dokumente_1{
height:50px;
width:250px;
background-color:rgb(245,244,231);
text-align:left;
vertical-align:middle;
padding-left:10px;
}

.produkt_artikel_dokumente_2{
background-color:rgb(130,125,106);
border-left:2px solid white;
width:1px;
height:50px;
}

.produkt_artikel_dokumente_3{
height:50px;
width:100px;
text-align:center;
vertical-align:middle;
color:black;
}

.produkt_artikel_dokumente_4{
height:50px;
width:100px;
text-align:center;
vertical-align:middle;
border-right:2px solid white;
border-left:2px solid white;color:black;
}

.produkt_artikel_dokumente_5{
height:50px;
text-align:left;
vertical-align:middle;
border-right:2px solid white;
border-left:2px solid white;
color:black;
padding-left:10px;
}

.produkt_artikel_faq{
border-bottom:1px solid rgb(233,229,202);
margin-top:15px;
}

.produkt_artikel_faq_1{
color:rgb(130,125,106);
width:230px;
background-color:rgb(245,244,231);
text-align:left;
vertical-align:middle;
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
}

.produkt_artikel_faq_2{
background-color:rgb(130,125,106);
border-left:2px solid white;
width:1px;
}

.produkt_artikel_faq_3{
text-align:left;
vertical-align:middle;
color:black;
padding-left:10px;
}


.produkt_artikel_treiber{
margin-top:15px;
border-bottom:1px solid rgb(233,229,202);
color:rgb(130,125,106);
}

.produkt_artikel_treiber_1{
height:50px;
width:250px;
background-color:rgb(245,244,231);
text-align:left;
vertical-align:middle;
padding-left:10px;
}

.produkt_artikel_treiber_2{
height:20px;
width:1px;
background-color:rgb(130,125,106);
}

.produkt_artikel_treiber_3{
padding-left:10px;
padding-right:10px;
height:20px;
width:120px;
text-align:left;
vertical-align:middle;
border-right:2px solid white;
border-left:2px solid white;color:black;
}

.produkt_artikel_treiber_4{
padding-left:10px;
padding-right:10px;
height:20px;
width:60px;
text-align:left;
vertical-align:middle;
border-right:2px solid white;
border-left:2px solid white;color:black;
}

.produkt_artikel_treiber_5{
padding-left:10px;
padding-right:10px;
height:20px;
text-align:left;
vertical-align:middle;
border-right:2px solid white;
border-left:2px solid white;color:black;
}

.produkt_artikel_treiber_6{
height:20px;
width:250px;
background-color:rgb(245,244,231);
text-align:left;
vertical-align:middle;
border-right:2px solid white;
padding-left:10px;
}

.produkt_artikel_treiber_7{
width:313px;
padding-left:10px;
}

.produkt_artikel_treiber_8{
width:70px;
vertical-align:middle;
text-align:center;
}

.produkt_artikel_software{
margin-right:20px;
margin-top:15px;
width:563px;
border-bottom:1px solid rgb(233,229,202);
color:rgb(130,125,106);
}

.produkt_artikel_software_1{
height:20px;
width:250px;
text-align:left;
vertical-align:middle;
font-weight:bold;
}

.produkt_artikel_software_2{
padding-top:5px;
padding-bottom:5px;
margin-right:20px;
margin-top:10px;
width:563px;
border-bottom:1px solid rgb(233,229,202);
color:rgb(130,125,106);
}

.produkt_artikel_software_3{
padding-top:5px;
padding-bottom:5px;
width:100px;
background-color:rgb(245,244,231);
text-align:left;
vertical-align:middle;
border-right:2px solid white;
}

.produkt_artikel_software_4{
padding-top:5px;
padding-bottom:5px;
width:1px;
background-color:rgb(130,125,106);
}

.produkt_artikel_software_5{
padding-top:5px;
padding-bottom:5px;
width:280px;
vertical-align:middle;
border-right:2px solid white;
border-left:2px solid white;color:black;
padding-left:10px;
}

.produkt_artikel_software_6{
padding-top:5px;
padding-bottom:5px;
width:70px;
text-align:left;
vertical-align:middle;
border-right:2px solid white;
border-left:2px solid white;
color:black;
padding-left:10px;
}

.produkt_artikel_software_7{
padding-top:5px;
padding-bottom:5px;
text-align:left;
vertical-align:middle;
border-right:2px solid white;
border-left:2px solid white;
color:black;
padding-left:10px;
}

/** News **/
.news_produkt{
border-bottom:1px solid rgb(233,229,202);
width:610px;
margin-bottom:15px;
padding-bottom:15px;
}

.news_produkt_bild{
position:relative;
float:left;
border: 1px solid rgb(179,214,0);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding-top:7px;
padding-bottom:7px;
width:150px;
text-align:center;
}

.news_produkt_bild_text{
position:absolute;
bottom:5px;
right:15px;
font-size:8px;
text-align:right;
color:black;
background-color:transparent;
}

.news_produkt_artikel{
float:left;
margin-left:20px;
vertical-align:top;
width:430px;
}

.news_produkt_artikel a{
color:black;
font-size:13px;
}

.produkt_bild_rahmen{
position:relative;
}

.produkt_bild_symbol{
position:absolute;
top:0px;
right:5px;
width:72px;
}

.produkt_bild_rahmen_img{
display:block;
position:relative;
}

.bild_text{
position:absolute;
bottom:0px;
right:5px;
}

.bild_symbol{
position:absolute;
top:0px;
right:5px;
width:80px;
}

a.filternav{color:#666666;padding:2px;}
a.filternaviactive{color:black;background-color:#E8E3CC;padding:2px;}

.print_date{
display:none;
margin-top:25px;
}

@media print{
  .print_date{
  display:block;
  }
}